package com.friday.distributor.constant;

public enum QueuePoller {
    DefaultQueuePoller("DefaultQueuePoller", "异步任务默认轮询器");

    private String name;
    private String description;

    QueuePoller(String name, String description) {
        this.name = name;
        this.description = description;
    }

    public String getName() {
        return name;
    }

    public String getDescription() {
        return description;
    }
}
